.wwCalendarContainer{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 200px;
	background: #fff;
	position: absolute;
	border-right: 2px solid #999;
	border-bottom: 2px solid #999;
}

.wwCalendarHeader td, .wwCalendarHeader, .wwCalendarFooter, .wwCalendarClear{
	background: #0048A0;
	color: #fff;
	font-weight: bold;
}

.wwCalendarContainer table{
	width: 200px;
	border: 1px solid #0048A0;
	border-bottom: none;
}

.wwCalendarContainer table td{
	text-align: center;
}

.wwCalendarContent td{
	color: #666;
}

.wwCalendarContent td.wwCalendarToday{
	color: #0048A0;
	font-weight: bold;
}

.wwCalendarFooter{
	text-align: center;
	padding: 1px 20px;
	float: left;
	border-right: 1px solid #fff;
}

.wwCalendarClear{
	text-align: center;
	margin-right: -2px;
	padding: 1px;
}

html>body .wwCalendarClear{
	margin-right: 0px;
}

td.wwCalendarHover,
.wwCalendarContent td.wwCalendarSelected{
	background: #e71;
	color: #fff;
}
.wwCalendarContent td.wwCalendarDefault{
	background: #0048A0;
	color: #fff;
}
.wwCalendarContent td.disabledDate {
	color: #999;
	background: #eee;
}

/****************** Time Picker *********************/

.wwTimeContainer{
	background: #fff;
	position: absolute;
	border: 1px solid #0048A0;
	background: #0048a0;
	padding: 2px;
}

.wwTimeContainer select{
	border: 1px solid #0048a0;
}
.wwTimeContainer input{
	margin-left: 5px;
}

/***************** Date Range Picker ******************/
#startDateTd, #endDateTd{
	background: #0048A0 url(../images/calInput.gif) center bottom no-repeat;
	height: 23px;
	width: 185px;
	border-right: 2px solid #999;
	padding-left: 15px;
	padding-right: 15px;
}
html>body #startDateTd, html>body #endDateTd{
	padding-right: 0px;
}
#startDateTd #startDate,
#endDateTd #endDate{
	border: none;
	background: none;
}
.roundedInput{
	border: none;
	text-align: center;
	width: 170px;
}
.iframeHeader,
.iframeButtons{
	width: 446px;
	background: #0048a0;
	
}
html>body .iframeHeader,
html>body .iframeButtons{
	width: 100%;
}
.iframeHeader{
	color: #fff;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
}
.iframeButtons{
	background: #0048a0;
	position: absolute;
	bottom: 0px;
	left: 0px;
	text-align: right;
}
.iframeBody{
	color: #999;
	padding: 10px 15px;
}
.iframeBody td{
	color: #666;
}